-S 0  -X RUN  -Q 0 -L 2   86 250
-S 0  -X RUN  -Q 0 -L 2   78 300
-S 0  -X RUN  -Q 0 -L 2   69 250
-S 2  -X RUN  -Q 1 -L 1   57 175
-S 2  -X RUN  -Q 1 -L 1   56 175
-S 2  -X RUN  -Q 1 -L 1   49 250
-S 1  -X RUN  -Q 2 -L 1   49 175
-S 1  -X RUN  -Q 2 -L 1   45 200
-S 1  -X RUN  -Q 2 -L 1   41 125
-S 3  -X RUN  -Q 3 -L 1   36 250
-S 3  -X RUN  -Q 3 -L 1   35 400
-S 4  25 200
-S 4  22 125
-S 4  18 125
-S 4  16 175
-S 4  15 200
-S 4  12 125
